ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "806d25cf-ad9c-4d40-a002-346a57ffa05a"
    Имя: "РУНФ. Оплата заказа покупателя РМК Кассиром"
    Код: "000365649"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Рабочее место кассира"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "b27b6bc8-f08f-11ec-b75e-005056a5c4e8"
    UIDРазделПроекта: "fd2f489b-492b-11ec-80df-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Рабочее место кассира"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "83fc8694-7657-4e2c-90e2-337a113f969f"
        ИмяСценария: "РУНФ. Вводим код от старшего кассира"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "2bf77961-b8b2-4574-969e-1846184211f2"
        ИмяСценария: "РУНФ. 1С РМК. Непосредственно продажа обычного товара под Кассиром"


